root = true

[*]
charset = utf-8
indent_style = space
indent_size = 4
trim_trailing_whitespace = true
end_of_line = lf
insert_final_newline = true

[*.{md,tex}]
max_line_length = 80
indent_size = 2
indent_style = space

[Makefile]
indent_style = tab
